.Box {
  margin: 5px 0;
  padding: 10px 15px;
  box-shadow: 0px 0px 5px #4141415e;
  border-radius: 0.3rem;
  height: 100vh;
}

@keyframes button-animation {
	0% { background: linear-gradient(120deg, #fc45d3, #9832c2, #fc8fe1); }
	75% { background: linear-gradient(120deg, #9832c2, #fc45d3, #9832c2); }
}

.Container {
  margin: 10px 0;

  .Container__Middle {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap row;
    align-items:center;
  }
}

a {
  text-decoration: none;
}